<?xml version="1.0"?>
<FontData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CharSpacing="0" LineSpacing="0" AddKPFileName="">
  <Characters>
    <character Code="32" Left="0" Right="7" Top="0" Bottom="29" TexId="0" />
    <character Code="33" Left="9" Right="12" Top="1" Bottom="30" TexId="0" />
    <character Code="34" Left="13" Right="23" Top="1" Bottom="30" TexId="0" />
    <character Code="35" Left="24" Right="34" Top="1" Bottom="30" TexId="0" />
    <character Code="36" Left="35" Right="44" Top="1" Bottom="30" TexId="0" />
    <character Code="37" Left="45" Right="62" Top="1" Bottom="30" TexId="0" />
    <character Code="38" Left="63" Right="78" Top="1" Bottom="30" TexId="0" />
    <character Code="39" Left="79" Right="83" Top="1" Bottom="30" TexId="0" />
    <character Code="40" Left="84" Right="91" Top="1" Bottom="30" TexId="0" />
    <character Code="41" Left="92" Right="98" Top="1" Bottom="30" TexId="0" />
    <character Code="42" Left="99" Right="107" Top="1" Bottom="30" TexId="0" />
    <character Code="43" Left="108" Right="119" Top="1" Bottom="30" TexId="0" />
    <character Code="44" Left="120" Right="123" Top="1" Bottom="30" TexId="0" />
    <character Code="45" Left="124" Right="130" Top="1" Bottom="30" TexId="0" />
    <character Code="46" Left="131" Right="134" Top="1" Bottom="30" TexId="0" />
    <character Code="47" Left="135" Right="141" Top="1" Bottom="30" TexId="0" />
    <character Code="48" Left="142" Right="152" Top="1" Bottom="30" TexId="0" />
    <character Code="49" Left="153" Right="159" Top="1" Bottom="30" TexId="0" />
    <character Code="50" Left="160" Right="169" Top="1" Bottom="30" TexId="0" />
    <character Code="51" Left="170" Right="179" Top="1" Bottom="30" TexId="0" />
    <character Code="52" Left="180" Right="190" Top="1" Bottom="30" TexId="0" />
    <character Code="53" Left="191" Right="199" Top="1" Bottom="30" TexId="0" />
    <character Code="54" Left="200" Right="210" Top="1" Bottom="30" TexId="0" />
    <character Code="55" Left="211" Right="221" Top="1" Bottom="30" TexId="0" />
    <character Code="56" Left="222" Right="230" Top="1" Bottom="30" TexId="0" />
    <character Code="57" Left="231" Right="241" Top="1" Bottom="30" TexId="0" />
    <character Code="58" Left="242" Right="245" Top="1" Bottom="30" TexId="0" />
    <character Code="59" Left="246" Right="250" Top="1" Bottom="30" TexId="0" />
    <character Code="60" Left="0" Right="11" Top="31" Bottom="60" TexId="0" />
    <character Code="61" Left="12" Right="23" Top="31" Bottom="60" TexId="0" />
    <character Code="62" Left="24" Right="35" Top="31" Bottom="60" TexId="0" />
    <character Code="63" Left="36" Right="44" Top="31" Bottom="60" TexId="0" />
    <character Code="64" Left="45" Right="63" Top="31" Bottom="60" TexId="0" />
    <character Code="65" Left="64" Right="79" Top="31" Bottom="60" TexId="0" />
    <character Code="66" Left="80" Right="93" Top="31" Bottom="60" TexId="0" />
    <character Code="67" Left="94" Right="107" Top="31" Bottom="60" TexId="0" />
    <character Code="68" Left="108" Right="122" Top="31" Bottom="60" TexId="0" />
    <character Code="69" Left="123" Right="135" Top="31" Bottom="60" TexId="0" />
    <character Code="70" Left="136" Right="147" Top="31" Bottom="60" TexId="0" />
    <character Code="71" Left="148" Right="163" Top="31" Bottom="60" TexId="0" />
    <character Code="72" Left="164" Right="178" Top="31" Bottom="60" TexId="0" />
    <character Code="73" Left="179" Right="186" Top="31" Bottom="60" TexId="0" />
    <character Code="74" Left="187" Right="195" Top="31" Bottom="60" TexId="0" />
    <character Code="75" Left="196" Right="211" Top="31" Bottom="60" TexId="0" />
    <character Code="76" Left="212" Right="224" Top="31" Bottom="60" TexId="0" />
    <character Code="77" Left="225" Right="243" Top="31" Bottom="60" TexId="0" />
    <character Code="78" Left="0" Right="16" Top="61" Bottom="90" TexId="0" />
    <character Code="79" Left="17" Right="31" Top="61" Bottom="90" TexId="0" />
    <character Code="80" Left="32" Right="43" Top="61" Bottom="90" TexId="0" />
    <character Code="81" Left="44" Right="58" Top="61" Bottom="90" TexId="0" />
    <character Code="82" Left="59" Right="73" Top="61" Bottom="90" TexId="0" />
    <character Code="83" Left="74" Right="84" Top="61" Bottom="90" TexId="0" />
    <character Code="84" Left="85" Right="97" Top="61" Bottom="90" TexId="0" />
    <character Code="85" Left="98" Right="113" Top="61" Bottom="90" TexId="0" />
    <character Code="86" Left="114" Right="129" Top="61" Bottom="90" TexId="0" />
    <character Code="87" Left="130" Right="149" Top="61" Bottom="90" TexId="0" />
    <character Code="88" Left="150" Right="165" Top="61" Bottom="90" TexId="0" />
    <character Code="89" Left="166" Right="181" Top="61" Bottom="90" TexId="0" />
    <character Code="90" Left="182" Right="194" Top="61" Bottom="90" TexId="0" />
    <character Code="91" Left="195" Right="200" Top="61" Bottom="90" TexId="0" />
    <character Code="92" Left="201" Right="207" Top="61" Bottom="90" TexId="0" />
    <character Code="93" Left="208" Right="214" Top="61" Bottom="90" TexId="0" />
    <character Code="94" Left="215" Right="224" Top="61" Bottom="90" TexId="0" />
    <character Code="95" Left="225" Right="237" Top="61" Bottom="90" TexId="0" />
    <character Code="96" Left="238" Right="242" Top="61" Bottom="90" TexId="0" />
    <character Code="97" Left="243" Right="252" Top="61" Bottom="90" TexId="0" />
    <character Code="98" Left="0" Right="10" Top="91" Bottom="120" TexId="0" />
    <character Code="99" Left="11" Right="20" Top="91" Bottom="120" TexId="0" />
    <character Code="100" Left="21" Right="31" Top="91" Bottom="120" TexId="0" />
    <character Code="101" Left="32" Right="41" Top="91" Bottom="120" TexId="0" />
    <character Code="102" Left="42" Right="51" Top="91" Bottom="120" TexId="0" />
    <character Code="103" Left="52" Right="62" Top="91" Bottom="120" TexId="0" />
    <character Code="104" Left="63" Right="73" Top="91" Bottom="120" TexId="0" />
    <character Code="105" Left="74" Right="80" Top="91" Bottom="120" TexId="0" />
    <character Code="106" Left="81" Right="87" Top="91" Bottom="120" TexId="0" />
    <character Code="107" Left="88" Right="98" Top="91" Bottom="120" TexId="0" />
    <character Code="108" Left="99" Right="105" Top="91" Bottom="120" TexId="0" />
    <character Code="109" Left="106" Right="122" Top="91" Bottom="120" TexId="0" />
    <character Code="110" Left="123" Right="133" Top="91" Bottom="120" TexId="0" />
    <character Code="111" Left="134" Right="144" Top="91" Bottom="120" TexId="0" />
    <character Code="112" Left="145" Right="156" Top="91" Bottom="120" TexId="0" />
    <character Code="113" Left="157" Right="168" Top="91" Bottom="120" TexId="0" />
    <character Code="114" Left="169" Right="176" Top="91" Bottom="120" TexId="0" />
    <character Code="115" Left="177" Right="185" Top="91" Bottom="120" TexId="0" />
    <character Code="116" Left="186" Right="192" Top="91" Bottom="120" TexId="0" />
    <character Code="117" Left="193" Right="203" Top="91" Bottom="120" TexId="0" />
    <character Code="118" Left="204" Right="214" Top="91" Bottom="120" TexId="0" />
    <character Code="119" Left="215" Right="230" Top="91" Bottom="120" TexId="0" />
    <character Code="120" Left="231" Right="241" Top="91" Bottom="120" TexId="0" />
    <character Code="121" Left="242" Right="252" Top="91" Bottom="120" TexId="0" />
    <character Code="122" Left="0" Right="9" Top="121" Bottom="150" TexId="0" />
    <character Code="123" Left="10" Right="17" Top="121" Bottom="150" TexId="0" />
    <character Code="124" Left="18" Right="20" Top="121" Bottom="150" TexId="0" />
    <character Code="125" Left="21" Right="28" Top="121" Bottom="150" TexId="0" />
    <character Code="126" Left="29" Right="40" Top="121" Bottom="150" TexId="0" />
    <character Code="161" Left="41" Right="44" Top="121" Bottom="150" TexId="0" />
    <character Code="176" Left="45" Right="52" Top="121" Bottom="150" TexId="0" />
    <character Code="191" Left="53" Right="61" Top="121" Bottom="150" TexId="0" />
    <character Code="192" Left="62" Right="78" Top="121" Bottom="150" TexId="0" />
    <character Code="193" Left="79" Right="95" Top="121" Bottom="150" TexId="0" />
    <character Code="194" Left="96" Right="112" Top="121" Bottom="150" TexId="0" />
    <character Code="195" Left="113" Right="128" Top="121" Bottom="150" TexId="0" />
    <character Code="196" Left="129" Right="145" Top="121" Bottom="150" TexId="0" />
    <character Code="197" Left="146" Right="162" Top="121" Bottom="150" TexId="0" />
    <character Code="198" Left="163" Right="182" Top="121" Bottom="150" TexId="0" />
    <character Code="199" Left="183" Right="196" Top="121" Bottom="150" TexId="0" />
    <character Code="200" Left="197" Right="209" Top="121" Bottom="150" TexId="0" />
    <character Code="201" Left="210" Right="222" Top="121" Bottom="150" TexId="0" />
    <character Code="202" Left="223" Right="235" Top="121" Bottom="150" TexId="0" />
    <character Code="203" Left="236" Right="248" Top="121" Bottom="150" TexId="0" />
    <character Code="204" Left="249" Right="256" Top="121" Bottom="150" TexId="0" />
    <character Code="205" Left="0" Right="6" Top="151" Bottom="180" TexId="0" />
    <character Code="206" Left="7" Right="14" Top="151" Bottom="180" TexId="0" />
    <character Code="207" Left="15" Right="22" Top="151" Bottom="180" TexId="0" />
    <character Code="208" Left="23" Right="37" Top="151" Bottom="180" TexId="0" />
    <character Code="209" Left="38" Right="54" Top="151" Bottom="180" TexId="0" />
    <character Code="210" Left="55" Right="69" Top="151" Bottom="180" TexId="0" />
    <character Code="211" Left="70" Right="84" Top="151" Bottom="180" TexId="0" />
    <character Code="212" Left="85" Right="99" Top="151" Bottom="180" TexId="0" />
    <character Code="213" Left="100" Right="114" Top="151" Bottom="180" TexId="0" />
    <character Code="214" Left="115" Right="129" Top="151" Bottom="180" TexId="0" />
    <character Code="216" Left="130" Right="144" Top="151" Bottom="180" TexId="0" />
    <character Code="217" Left="145" Right="160" Top="151" Bottom="180" TexId="0" />
    <character Code="218" Left="161" Right="176" Top="151" Bottom="180" TexId="0" />
    <character Code="219" Left="177" Right="192" Top="151" Bottom="180" TexId="0" />
    <character Code="220" Left="193" Right="208" Top="151" Bottom="180" TexId="0" />
    <character Code="221" Left="209" Right="224" Top="151" Bottom="180" TexId="0" />
    <character Code="222" Left="225" Right="236" Top="151" Bottom="180" TexId="0" />
    <character Code="223" Left="237" Right="247" Top="151" Bottom="180" TexId="0" />
    <character Code="224" Left="0" Right="10" Top="181" Bottom="210" TexId="0" />
    <character Code="225" Left="11" Right="21" Top="181" Bottom="210" TexId="0" />
    <character Code="226" Left="22" Right="32" Top="181" Bottom="210" TexId="0" />
    <character Code="227" Left="33" Right="43" Top="181" Bottom="210" TexId="0" />
    <character Code="228" Left="44" Right="54" Top="181" Bottom="210" TexId="0" />
    <character Code="229" Left="55" Right="65" Top="181" Bottom="210" TexId="0" />
    <character Code="230" Left="66" Right="79" Top="181" Bottom="210" TexId="0" />
    <character Code="231" Left="80" Right="89" Top="181" Bottom="210" TexId="0" />
    <character Code="232" Left="90" Right="99" Top="181" Bottom="210" TexId="0" />
    <character Code="233" Left="100" Right="109" Top="181" Bottom="210" TexId="0" />
    <character Code="234" Left="110" Right="119" Top="181" Bottom="210" TexId="0" />
    <character Code="235" Left="120" Right="129" Top="181" Bottom="210" TexId="0" />
    <character Code="236" Left="130" Right="136" Top="181" Bottom="210" TexId="0" />
    <character Code="237" Left="137" Right="143" Top="181" Bottom="210" TexId="0" />
    <character Code="238" Left="144" Right="150" Top="181" Bottom="210" TexId="0" />
    <character Code="239" Left="151" Right="157" Top="181" Bottom="210" TexId="0" />
    <character Code="240" Left="158" Right="168" Top="181" Bottom="210" TexId="0" />
    <character Code="241" Left="169" Right="180" Top="181" Bottom="210" TexId="0" />
    <character Code="242" Left="181" Right="191" Top="181" Bottom="210" TexId="0" />
    <character Code="243" Left="192" Right="202" Top="181" Bottom="210" TexId="0" />
    <character Code="244" Left="203" Right="213" Top="181" Bottom="210" TexId="0" />
    <character Code="245" Left="214" Right="224" Top="181" Bottom="210" TexId="0" />
    <character Code="246" Left="225" Right="235" Top="181" Bottom="210" TexId="0" />
    <character Code="248" Left="236" Right="246" Top="181" Bottom="210" TexId="0" />
    <character Code="249" Left="0" Right="10" Top="211" Bottom="240" TexId="0" />
    <character Code="250" Left="11" Right="21" Top="211" Bottom="240" TexId="0" />
    <character Code="251" Left="22" Right="32" Top="211" Bottom="240" TexId="0" />
    <character Code="252" Left="33" Right="44" Top="211" Bottom="240" TexId="0" />
    <character Code="253" Left="45" Right="56" Top="211" Bottom="240" TexId="0" />
    <character Code="254" Left="57" Right="68" Top="211" Bottom="240" TexId="0" />
    <character Code="255" Left="69" Right="80" Top="211" Bottom="240" TexId="0" />
    <character Code="256" Left="81" Right="97" Top="211" Bottom="240" TexId="0" />
    <character Code="257" Left="98" Right="108" Top="211" Bottom="240" TexId="0" />
    <character Code="258" Left="109" Right="125" Top="211" Bottom="240" TexId="0" />
    <character Code="259" Left="126" Right="136" Top="211" Bottom="240" TexId="0" />
    <character Code="260" Left="137" Right="153" Top="211" Bottom="240" TexId="0" />
    <character Code="261" Left="154" Right="164" Top="211" Bottom="240" TexId="0" />
    <character Code="262" Left="165" Right="178" Top="211" Bottom="240" TexId="0" />
    <character Code="263" Left="179" Right="188" Top="211" Bottom="240" TexId="0" />
    <character Code="264" Left="189" Right="202" Top="211" Bottom="240" TexId="0" />
    <character Code="265" Left="203" Right="212" Top="211" Bottom="240" TexId="0" />
    <character Code="266" Left="213" Right="226" Top="211" Bottom="240" TexId="0" />
    <character Code="267" Left="227" Right="236" Top="211" Bottom="240" TexId="0" />
    <character Code="268" Left="237" Right="250" Top="211" Bottom="240" TexId="0" />
    <character Code="269" Left="1" Right="10" Top="1" Bottom="30" TexId="1" />
    <character Code="270" Left="11" Right="25" Top="1" Bottom="30" TexId="1" />
    <character Code="271" Left="26" Right="39" Top="1" Bottom="30" TexId="1" />
    <character Code="272" Left="40" Right="54" Top="1" Bottom="30" TexId="1" />
    <character Code="273" Left="55" Right="65" Top="1" Bottom="30" TexId="1" />
    <character Code="274" Left="66" Right="78" Top="1" Bottom="30" TexId="1" />
    <character Code="275" Left="79" Right="88" Top="1" Bottom="30" TexId="1" />
    <character Code="276" Left="89" Right="101" Top="1" Bottom="30" TexId="1" />
    <character Code="277" Left="102" Right="111" Top="1" Bottom="30" TexId="1" />
    <character Code="278" Left="112" Right="124" Top="1" Bottom="30" TexId="1" />
    <character Code="279" Left="125" Right="134" Top="1" Bottom="30" TexId="1" />
    <character Code="280" Left="135" Right="147" Top="1" Bottom="30" TexId="1" />
    <character Code="281" Left="148" Right="157" Top="1" Bottom="30" TexId="1" />
    <character Code="282" Left="158" Right="170" Top="1" Bottom="30" TexId="1" />
    <character Code="283" Left="171" Right="180" Top="1" Bottom="30" TexId="1" />
    <character Code="284" Left="181" Right="196" Top="1" Bottom="30" TexId="1" />
    <character Code="285" Left="197" Right="207" Top="1" Bottom="30" TexId="1" />
    <character Code="286" Left="208" Right="223" Top="1" Bottom="30" TexId="1" />
    <character Code="287" Left="224" Right="234" Top="1" Bottom="30" TexId="1" />
    <character Code="288" Left="235" Right="249" Top="1" Bottom="30" TexId="1" />
    <character Code="289" Left="0" Right="10" Top="31" Bottom="60" TexId="1" />
    <character Code="290" Left="11" Right="26" Top="31" Bottom="60" TexId="1" />
    <character Code="291" Left="27" Right="37" Top="31" Bottom="60" TexId="1" />
    <character Code="292" Left="38" Right="53" Top="31" Bottom="60" TexId="1" />
    <character Code="293" Left="54" Right="64" Top="31" Bottom="60" TexId="1" />
    <character Code="294" Left="65" Right="79" Top="31" Bottom="60" TexId="1" />
    <character Code="295" Left="80" Right="90" Top="31" Bottom="60" TexId="1" />
    <character Code="296" Left="91" Right="98" Top="31" Bottom="60" TexId="1" />
    <character Code="297" Left="99" Right="106" Top="31" Bottom="60" TexId="1" />
    <character Code="298" Left="107" Right="114" Top="31" Bottom="60" TexId="1" />
    <character Code="299" Left="115" Right="123" Top="31" Bottom="60" TexId="1" />
    <character Code="300" Left="124" Right="131" Top="31" Bottom="60" TexId="1" />
    <character Code="301" Left="132" Right="138" Top="31" Bottom="60" TexId="1" />
    <character Code="302" Left="139" Right="146" Top="31" Bottom="60" TexId="1" />
    <character Code="303" Left="147" Right="153" Top="31" Bottom="60" TexId="1" />
    <character Code="304" Left="154" Right="160" Top="31" Bottom="60" TexId="1" />
    <character Code="305" Left="161" Right="167" Top="31" Bottom="60" TexId="1" />
    <character Code="306" Left="89" Right="110" Top="155" Bottom="186" TexId="1" />
    <character Code="307" Left="168" Right="178" Top="31" Bottom="60" TexId="1" />
    <character Code="308" Left="179" Right="187" Top="31" Bottom="60" TexId="1" />
    <character Code="309" Left="188" Right="196" Top="31" Bottom="60" TexId="1" />
    <character Code="310" Left="197" Right="212" Top="31" Bottom="60" TexId="1" />
    <character Code="311" Left="213" Right="223" Top="31" Bottom="60" TexId="1" />
    <character Code="312" Left="224" Right="235" Top="31" Bottom="60" TexId="1" />
    <character Code="313" Left="236" Right="248" Top="31" Bottom="60" TexId="1" />
    <character Code="314" Left="249" Right="255" Top="31" Bottom="60" TexId="1" />
    <character Code="315" Left="0" Right="12" Top="61" Bottom="90" TexId="1" />
    <character Code="316" Left="13" Right="18" Top="61" Bottom="90" TexId="1" />
    <character Code="317" Left="19" Right="31" Top="61" Bottom="90" TexId="1" />
    <character Code="318" Left="32" Right="40" Top="61" Bottom="90" TexId="1" />
    <character Code="319" Left="41" Right="53" Top="61" Bottom="90" TexId="1" />
    <character Code="320" Left="54" Right="61" Top="61" Bottom="90" TexId="1" />
    <character Code="321" Left="62" Right="74" Top="61" Bottom="90" TexId="1" />
    <character Code="322" Left="75" Right="81" Top="61" Bottom="90" TexId="1" />
    <character Code="323" Left="82" Right="98" Top="61" Bottom="90" TexId="1" />
    <character Code="324" Left="99" Right="109" Top="61" Bottom="90" TexId="1" />
    <character Code="325" Left="110" Right="126" Top="61" Bottom="90" TexId="1" />
    <character Code="326" Left="127" Right="138" Top="61" Bottom="90" TexId="1" />
    <character Code="327" Left="139" Right="155" Top="61" Bottom="90" TexId="1" />
    <character Code="328" Left="156" Right="166" Top="61" Bottom="90" TexId="1" />
    <character Code="329" Left="167" Right="181" Top="61" Bottom="90" TexId="1" />
    <character Code="330" Left="182" Right="196" Top="61" Bottom="90" TexId="1" />
    <character Code="331" Left="197" Right="206" Top="61" Bottom="90" TexId="1" />
    <character Code="332" Left="207" Right="221" Top="61" Bottom="90" TexId="1" />
    <character Code="333" Left="222" Right="232" Top="61" Bottom="90" TexId="1" />
    <character Code="334" Left="233" Right="247" Top="61" Bottom="90" TexId="1" />
    <character Code="335" Left="0" Right="10" Top="91" Bottom="120" TexId="1" />
    <character Code="336" Left="11" Right="25" Top="91" Bottom="120" TexId="1" />
    <character Code="337" Left="26" Right="36" Top="91" Bottom="120" TexId="1" />
    <character Code="338" Left="37" Right="55" Top="91" Bottom="120" TexId="1" />
    <character Code="339" Left="56" Right="70" Top="91" Bottom="120" TexId="1" />
    <character Code="340" Left="71" Right="85" Top="91" Bottom="120" TexId="1" />
    <character Code="341" Left="86" Right="93" Top="91" Bottom="120" TexId="1" />
    <character Code="342" Left="94" Right="108" Top="91" Bottom="120" TexId="1" />
    <character Code="343" Left="109" Right="116" Top="91" Bottom="120" TexId="1" />
    <character Code="344" Left="117" Right="131" Top="91" Bottom="120" TexId="1" />
    <character Code="345" Left="132" Right="139" Top="91" Bottom="120" TexId="1" />
    <character Code="346" Left="140" Right="149" Top="91" Bottom="120" TexId="1" />
    <character Code="347" Left="150" Right="158" Top="91" Bottom="120" TexId="1" />
    <character Code="348" Left="159" Right="168" Top="91" Bottom="120" TexId="1" />
    <character Code="349" Left="169" Right="177" Top="91" Bottom="120" TexId="1" />
    <character Code="350" Left="178" Right="188" Top="91" Bottom="120" TexId="1" />
    <character Code="351" Left="189" Right="197" Top="91" Bottom="120" TexId="1" />
    <character Code="352" Left="198" Right="208" Top="91" Bottom="120" TexId="1" />
    <character Code="353" Left="209" Right="217" Top="91" Bottom="120" TexId="1" />
    <character Code="354" Left="218" Right="230" Top="91" Bottom="120" TexId="1" />
    <character Code="355" Left="231" Right="237" Top="91" Bottom="120" TexId="1" />
    <character Code="356" Left="238" Right="250" Top="91" Bottom="120" TexId="1" />
    <character Code="357" Left="0" Right="9" Top="121" Bottom="150" TexId="1" />
    <character Code="358" Left="10" Right="22" Top="121" Bottom="150" TexId="1" />
    <character Code="359" Left="23" Right="29" Top="121" Bottom="150" TexId="1" />
    <character Code="360" Left="30" Right="45" Top="121" Bottom="150" TexId="1" />
    <character Code="361" Left="46" Right="56" Top="121" Bottom="150" TexId="1" />
    <character Code="362" Left="57" Right="72" Top="121" Bottom="150" TexId="1" />
    <character Code="363" Left="73" Right="83" Top="121" Bottom="150" TexId="1" />
    <character Code="364" Left="84" Right="99" Top="121" Bottom="150" TexId="1" />
    <character Code="365" Left="100" Right="110" Top="121" Bottom="150" TexId="1" />
    <character Code="366" Left="111" Right="126" Top="121" Bottom="150" TexId="1" />
    <character Code="367" Left="127" Right="138" Top="121" Bottom="150" TexId="1" />
    <character Code="368" Left="139" Right="154" Top="121" Bottom="150" TexId="1" />
    <character Code="369" Left="155" Right="165" Top="121" Bottom="150" TexId="1" />
    <character Code="370" Left="166" Right="181" Top="121" Bottom="150" TexId="1" />
    <character Code="371" Left="182" Right="192" Top="121" Bottom="150" TexId="1" />
    <character Code="372" Left="193" Right="212" Top="121" Bottom="150" TexId="1" />
    <character Code="373" Left="213" Right="228" Top="121" Bottom="150" TexId="1" />
    <character Code="374" Left="229" Right="244" Top="121" Bottom="150" TexId="1" />
    <character Code="375" Left="245" Right="256" Top="121" Bottom="150" TexId="1" />
    <character Code="376" Left="0" Right="15" Top="151" Bottom="180" TexId="1" />
    <character Code="377" Left="16" Right="28" Top="151" Bottom="180" TexId="1" />
    <character Code="378" Left="29" Right="38" Top="151" Bottom="180" TexId="1" />
    <character Code="379" Left="39" Right="51" Top="151" Bottom="180" TexId="1" />
    <character Code="380" Left="52" Right="61" Top="151" Bottom="180" TexId="1" />
    <character Code="381" Left="62" Right="74" Top="151" Bottom="180" TexId="1" />
    <character Code="382" Left="75" Right="84" Top="151" Bottom="180" TexId="1" />
    <character Code="383" Left="85" Right="93" Top="151" Bottom="180" TexId="1" />
    <character Code="8364" Left="94" Right="105" Top="151" Bottom="180" TexId="1" />
  </Characters>
  <Kernpairs />
</FontData>